Subject: Re: [bug#38097] Add gnome-xyz for themes and shell extensions
From: Mathieu Othacehe <[email-masked]>
To: Leo Prikler <[email-masked]>
Cc: [email-masked]
Date: Fri, 08 Nov 2019 22:36:19 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> Forgetting to hit TAB, my old nemesis.  I assume this limit counts for
> ChangeLog entries too, does it?

Yes it counts, but using magit your lines are automatically wrapped :)

>> Can you please send an updated version?
> Of course.  I've reformatted all three of them and added them again
> here as attachments.  I also ran `guix lint` this time with the
> formatting checks enabled, as I should have before sending the first
> one :)

I edited the commit titles a bit before pushing.

Thanks,

Mathieu